-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: opm-common
Binary: libopm-common, libopm-common-bin, libopm-material-dev, libopm-common-dev, libopm-material-doc, libopm-common-doc, python3-opm-common
Architecture: amd64 arm64 armel ia64 loong64 m68k mips64el mipsel ppc64el riscv64 all
Version: 2024.04+ds-2
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Arne Morten Kvarving <arne.morten.kvarving@sintef.no>, Markus Blatt <markus@dr-blatt.de>
Homepage: https://opm-project.org
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/science-team/opm-common
Vcs-Git: https://salsa.debian.org/science-team/opm-common.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, libboost-test-dev, libdune-common-dev, mpi-default-bin, mpi-default-dev
Build-Depends: cmake, mpi-default-bin, mpi-default-dev, bc, procps, debhelper-compat (= 13), libcjson-dev, libfmt-dev, quilt, dh-sequence-python3, pkgconf, lsb-release, libtool, doxygen, graphviz, texlive-latex-extra, texlive-latex-recommended, ghostscript, libboost-system-dev, libboost-test-dev, zlib1g-dev, python3-dev, libpython3-dev, python3-numpy, python3-setuptools, python3-setuptools-scm, python3-pytest-runner, python3-decorator, libdune-common-dev, pybind11-dev
Package-List:
 libopm-common deb libs optional arch=amd64,arm64,armel,ia64,loong64,m68k,mips64el,mipsel,ppc64el,riscv64
 libopm-common-bin deb libs optional arch=amd64,arm64,armel,ia64,loong64,m68k,mips64el,mipsel,ppc64el,riscv64
 libopm-common-dev deb libdevel optional arch=amd64,arm64,armel,ia64,loong64,m68k,mips64el,mipsel,ppc64el,riscv64
 libopm-common-doc deb doc optional arch=all
 libopm-material-dev deb oldlibs optional arch=all
 libopm-material-doc deb oldlibs optional arch=all
 python3-opm-common deb python optional arch=amd64,arm64,armel,ia64,loong64,m68k,mips64el,mipsel,ppc64el,riscv64
Checksums-Sha1:
 9c7abf08db659d2a8c6f57542b74507719c8e92e 10957120 opm-common_2024.04+ds.orig.tar.xz
 8ec72c79ae10720d37ed1d0d5a544beab0efb9df 20408 opm-common_2024.04+ds-2.debian.tar.xz
Checksums-Sha256:
 23e602bcda47856898ed00ea2cafcf7267d53cac4b6e3dc3ab6e8277fb2ad0b7 10957120 opm-common_2024.04+ds.orig.tar.xz
 c83aa4661ab1ab09dc2dba1f7c9849e43e7ea194ce188c2d37e3f70c8b5a1b1d 20408 opm-common_2024.04+ds-2.debian.tar.xz
Files:
 7e8e6cd8b81f6b71dafa7fbbf596e474 10957120 opm-common_2024.04+ds.orig.tar.xz
 120306c8726e2453519b7e60f020d249 20408 opm-common_2024.04+ds-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEX5730Qbzr+QcV2vnUAaxd/1SdC8FAmaRVDcACgkQUAaxd/1S
dC8h7w//d5DpED4ToYDnUY6LYXgYFDlbir19ctVpRVLWMMdgDHzol8wStKGXj0xp
a6E6mgJquLz6qzIeRhorFUkfm+4/HvhY6bWY18s9kXTPPhlAgyua9FU52UCmft+r
umZIF6fjqMUFFeWG/K6Wgop6BqDNxivsgyP6ty5VJYN+viK/GMS8LjtrIUD15TRv
jYcq+9Z48z4Ikc42Bj4pOj99EdLKT+CWqGJz9HqkGezf5IqLI682WLKsYkqQ1Rd8
2m+FB5F04yD+KvF2qpdgwHL8M538vN07lh8QS/lpVQCCqJQQmYoKtpNNdg3qJOeH
ldq7/aMInFSZZ9i6rV3+9/mHj+LYNYye++kfn5yGLHJGtFGWTAS/BMnXDqLfnVYm
d7yY9iSogNacHIyPXdcu35p1hUWLs6Q0f2AMgX6FfZBdM4yCeLC/ou/mZs3AfQem
YMo1eb49wUr6/w538fAOt4jyvz/4uZVfuEmSlQikAnHJaXk7nV42mClhr0M/mPqe
oVul0GNeo/g3rmXyrC5hyxmzn0+TwUHGvd/6PnUyfL/enxIT9gBgcWKvQP5oJIdZ
CqYXtKOALpq2GhYQUu5Y1sxFoPe9jY4gwTWTvEiiqktVOGjAm4D/79d96ECc4Bgc
UdyyMgzeYOt/Fl4Bm6Dshxy0BzNsDiGHDLPJXKPekYqoh1qcCWA=
=VXWN
-----END PGP SIGNATURE-----
